Subject: it's there, just off the top of the screen

From: David Bremner <[email-masked]>
Date: Sun, 10 Apr 2016 11:58:19 -0300

A kind soul on freenode pointed out that the References header is there,
but off the top of the window. I guess that's not necessarily a bug for
widen, but perhaps "Show hidden headers" in message mode should be bound
to a function that does some redisplay / or recentering after widening.

d